
@charset "utf-8";
/* CSS Document */

body
{	
	background: url("background.png") no-repeat scroll center top transparent;
	width:100%;
	margin: 0;
	padding: 0;
	text-align: left, justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
	color:#464646;
	background-color: #e9edf0;
} 



.s_base_bg
{
	width:100%;
	margin:0px auto;
	padding: 0;
	text-align:center;
	background-color: white;
	background: url(background.png) no-repeat center top;
	
}

.s_center
{
	width:970px;
	margin: 0 auto;
	padding:0px;
	background-color: #ffffff;
	text-align:left;
	overflow: visible;
}


 .pagecontainer{
	background: url(clear_top.png) no-repeat scroll center top transparent;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 970px;
 }
 
 .gh-sbox {
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: hidden;
    padding: 0 8px;
}

div.v4bc {
    margin: 0 0 0px 7px;
}

div.v4sem {
    margin-bottom: 9px;
    padding: 0 5px 0 0;
    text-align: right;
}
.cleaner{
	clear: both;
}

.pagewidth {
	width: 970px;
	margin: 0 auto;
	padding:0px;
	text-align:center;
    overflow:hidden;
	background:#FFF;   
}

 
.r3{
    width: 710px;
	margin: -25px 0 0 -2px;
	*margin: -25px 0 0 -6px;
    position: relative;
}




.v4stabl {
    left: 397px;
    position: relative;
    text-align: right;
    top: 5px;
    width: 300px;
    z-index: 5;
	font-weight: normal;
}


.g-pipe {
    color: #9999FF;
    padding: 0 5px 0px 5px;
}
#EbayLogo{
	margin: 0px 0px 0px 7px;	
}

/* item titles*/
body a:link, body .g-novisited a:visited {
    color: #183B8F;
    font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
}

body, td, .g-std {
    font-family: Arial,Helvetica,sans-serif;
    font-size: small;
    font-weight: normal;
}

span.fshp {
    color: #E8601B;
    text-transform: uppercase;
    white-space: normal;
	font-family:Arial, Helvetica, sans-serif;
}

table.fixed img {
    border: 0 none;
    display: none;
    vertical-align: top;
}

.g-b {
    color: #E75F1B;
    font-size: 14px;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
	*margin: 0px 0px 0px 0px;
	*left: -154px;
	*position: relative;
}
	
	.iippl {
    background-position: -144px -16px;
    display: none;
}
/*custom pages*/

.srightcolumn {
	width: 710px;
	margin: -10px 0 0 -2px;
	text-align:left;
	overflow:hidden;
	position:relative;
	font-weight:normal;
}



	
.s_header{
	width: 970px;
	height: 180px;
	display: block;
	background: url(home-ss_02.png) no-repeat;
	margin:0;
	padding:0;
	text-align: left;
	overflow: hidden;
}


.h_el{
	width: 980px;
	height: 139px;
	display: block;
	}

#s_logo{
	background: url(logo.png) no-repeat center top;
	position:absolute;
	width: 456px;
	height: 68px;
	display:block;
    margin: 32px 0px 0px 10px;
}

.fake_down{
	width: 970px;
	height: 178px;
}
	
	
.shipping_call{
	background:url(shipping-call.png) no-repeat center top;
	width: 234px;
	height:68px;
    margin: 37px 0 0 747px;
    position: absolute;
    text-align: right;
	z-index: 100 !important;
	display:block;
}

.up_cont{
	width: 970px;
	height: 40px;
	background:url(up_men_cont.png) no-repeat;
	overflow:hidden;
	display:block;
}


.up_menu{
	width: 522px;
	display: block;
	float:left;
	position:absolute;
}


.t_up_men1:link, .t_up_men1:visited, .t_up_men1:active
{
	width: 89px;
	height: 40px !important;
	display:block;
	background: transparent url(up-menu.png) no-repeat 0 0;
	float:left;
}
.t_up_men1:hover{
	background-position: 0px -40px;
	text-decoration:none;
}

.t_up_men2:link, .t_up_men2:visited, .t_up_men2:active
{
	width: 90px;
	height: 40px !important;
	display:block;
	background: transparent url(up-menu.png) no-repeat -89px 0;
	float:left;
}

.t_up_men2:hover{
	background-position: -89px -40px;
	text-decoration:none;
}



.t_up_men3:link, .t_up_men3:visited, .t_up_men3:active
{
	width: 98px;
	height: 40px !important;
	display:block;
	background: transparent url(up-menu.png) no-repeat -179px 0;
	float:left;
}

.t_up_men3:hover{
	background-position: -179px -40px;
	text-decoration:none;
}

.t_up_men4:link, .t_up_men4:visited, .t_up_men4:active
{
	width: 142px;
	height: 40px !important;
	display:block;
	background: transparent url(up-menu.png) no-repeat -277px 0;
	float:left;
}

.t_up_men4:hover{
	background-position: -277px -40px;
	text-decoration:none;
}

.t_up_men5:link, .t_up_men5:visited, .t_up_men5:active
{
	width: 103px;
	height: 40px !important;
	display:block;
	background: transparent url(up-menu.png) no-repeat -419px 0;
	float:left;
}

.t_up_men5:hover{
	background-position: -419px -40px;
	text-decoration:none;
}

#ss_mens
{
	width:239px;
	height:126px;
	background:url(mens.jpg) 0px 0px no-repeat;
	border:none;
	
}

#ss_womens
{
	width:239px;
	height:126px;
	background:url(womens.jpg) 0px 0px no-repeat;
	border:none;
	margin-top:15px;
}

#ss_kids
{
	width:239px;
	height:126px;
	background:url(juniors.jpg) 0px 0px no-repeat;
	border:none;
	margin-top:15px;
}

.v4mid
{
	display:none;
}

.w_search{
	width: 356px;
	height: 26px;
	float: right;
	margin: 7px 10px 0 0px;
}

.a_search
{
	background: transparent url(search.png) no-repeat;
    width: 283px;
	height: 26px;
	padding: 0;
    position: absolute;
    text-align: left;
	z-index: 1 !important;
	float: right;
}


.a_s_box
{
	width:270px;
	height:26px;
	background-color: transparent;
    border: 0 none;
    color:#707070;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 25px;
    margin: 0px 0 0 5px;
    padding: 0;
    position: absolute;
    text-indent: 3px;
	float: right;
	
}

.a_s_button
{
	width:73px;
	height:26px;
	display:block;
	overflow:hidden;
	padding:0px;
	position:absolute;
	float: right;
	margin: 0 0 0 283px !important;		
}
table.v4acpcont {
    margin: -16px 0 9px -12px;
	position: relative;
	*margin: -16px 0px 8px -25px;
}
	


.v4nfc, table.v4midBox {
    border-bottom: medium none !important;
    border-left: medium none !important;
    border-right: medium none !important;
}


.v4acp_head, .v4baccent {
    display: none;
}



table.v4acp td.v4vspacer {
    height: 1px;
}


.fs2-fs{
	width: 710px;
	}


.s_main{
	width:970px;
	overflow: hidden;
	text-align:left;
}

.s_menu
{
	width:239px;
	position: relative;
	margin: -5px 0 -9px 0px;
}

.s_men2:link, .s_men2:visited, .s_men2:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -34px;
	margin-top:15px;
}	

.s_men2:hover{
	background-position: -239px -34px;
	text-decoration:none;
}

.s_men3:link, .s_men3:visited, .s_men3:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -70px;
}

.s_men3:hover{
	background-position: -239px -70px;
	text-decoration:none;
}
	

.s_men4:link, .s_men4:visited, .s_men4:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -106px;
}

.s_men4:hover{
	background-position: -239px -106px;
	text-decoration:none;
}

.s_men5:link, .s_men5:visited, .s_men5:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -142px;
}

.s_men5:hover{
	background-position: -239px -142px;
	text-decoration:none;
}

.s_men6:link, .s_men6:visited, .s_men6:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -178px;
}
.s_men6:hover{
	background-position: -239px -178px;
	text-decoration:none;
}

.s_men7:link, .s_men7:visited, .s_men7:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -214px;
}

.s_men7:hover{
	background-position: -239px -214px;
	text-decoration:none;
}

.s_men8:link, .s_men8:visited, .s_men8:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -250px;
}


.s_men8:hover{
	background-position: -239px -250px;
	text-decoration:none;
}

.s_men9:link, .s_men9:visited, .s_men9:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -286px;
}

.s_men9:hover{
	background-position: -239px -286px;
	text-decoration:none;
}


.s_men10:link, .s_men10:visited, .s_men10:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -322px;
}

.s_men10:hover{
	background-position: -239px -322px;
	text-decoration:none;
}


.s_men11:link, .s_men11:visited, .s_men11:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -358px;
}

.s_men11:hover{
	background-position: -239px -358px;
	text-decoration:none;
}

.s_men12:link, .s_men12:visited, .s_men12:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -394px;
}

.s_men12:hover{
	background-position: -239px -394px;
	text-decoration:none;
}


.s_men13:link, .s_men13:visited, .s_men13:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -430px;
}

.s_men13:hover{
	background-position: -239px -430px;
	text-decoration:none;
}

.s_men14:link, .s_men14:visited, .s_men14:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -466px;
}

.s_men14:hover{
	background-position: -239px -466px;
	text-decoration:none;
}

.s_men15:link, .s_men15:visited, .s_men15:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -502px;
}

.s_men15:hover{
	background-position: -239px -502px;
	text-decoration:none;
}


.s_men16:link, .s_men16:visited, .s_men16:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -538px;
}

.s_men16:hover{
	background-position: -239px -538px;
	text-decoration:none;
}


.s_men17:link, .s_men17:visited, .s_men17:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -574px;
}

.s_men17:hover{
	background-position: -239px -574px;
	text-decoration:none;
}


.s_men18:link, .s_men18:visited, .s_men18:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -610px;
}

.s_men18:hover{
	background-position: -239px -610px;
	text-decoration:none;
}

.s_men19:link, .s_men19:visited, .s_men19:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -646px;
}

.s_men19:hover{
	background-position: -239px -646px;
	text-decoration:none;
}

.s_men20:link, .s_men20:visited, .s_men20:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -682px;
}

.s_men20:hover{
	background-position: -239px -682px;
	text-decoration:none;
}


.s_men21:link, .s_men21:visited, .s_men21:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -718px;
}

.s_men21:hover{
	background-position: -239px -718px;
	text-decoration:none;
}

.s_men22:link, .s_men22:visited, .s_men22:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -754px;
}

.s_men22:hover{
	background-position: -239px -754px;
	text-decoration:none;
}

.s_men23:link, .s_men23:visited, .s_men23:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -790px;
}

.s_men23:hover{
	background-position: -239px -790px;
	text-decoration:none;
}




.s_men24:link, .s_men24:visited, .s_men24:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -826px;
}

.s_men24:hover{
	background-position: -239px -826px;
	text-decoration:none;
}


.s_men25:link, .s_men25:visited, .s_men25:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -862px;
}

.s_men25:hover{
	background-position: -239px -862px;
	text-decoration:none;
}

.s_men26:link, .s_men26:visited, .s_men26:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -898px;
}

.s_men26:hover{
	background-position: -239px -898px;
	text-decoration:none;
}


.s_men27:link, .s_men27:visited, .s_men27:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -934px;
}

.s_men27:hover{
	background-position: -239px -934px;
	text-decoration:none;
}

.s_men28:link, .s_men28:visited, .s_men28:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -970px;
}

.s_men28:hover{
	background-position: -239px -970px;
	text-decoration:none;
}

.s_men29:link, .s_men29:visited, .s_men29:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -1006px;
}

.s_men29:hover{
	background-position: -239px -1006px;
	text-decoration:none;
}

.s_men30:link, .s_men30:visited, .s_men30:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -1042px;
}

.s_men30:hover{
	background-position: -239px -1042px;
	text-decoration:none;
}


.s_men31:link, .s_men31:visited, .s_men31:active
{
	width: 239px;
	height: 36px;
	display:block;
	background: url(menu.png) no-repeat 0px -1078px;
}

.s_men31:hover{
	background-position: -239px -1078px;
	text-decoration:none;
}



.left_cont{
	float:left;
	width: 450px;
	padding: 0;
	
}

.sticker{
	background:url(sticker.png) no-repeat;
	width:83px;
	height: 86px;
	z-index:3;
	margin: 20px 0px 0px 350px;
	position:absolute;
}

.sticker p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 27px;
	color:#FFF;
	font-weight:bold;
	margin: 17px 0px 0px 16px;
}
.s_title{
	font-family:Arial, Helvetica, sans-serif;
	color: #464646;
	font-size: 20px;
	text-align:left;
	padding:0;
	width:711px;
	font-weight:bold;
	padding: 13px 0px 7px 7px;
	float:left;
}



.m_images
{
	width: 450px;
	overflow:hidden;
	text-align:center;


}

#m_big
{
	width: 400px;
	margin-bottom: 7px;
	padding: 0px 0px 0px 7px;
	z-index:1;
	
}

.m_small
{
	width:100px;
	margin:0px 2px 0px 2px;
	cursor:pointer;
}


.right_cont{
	width: 273px;
	float: left;
	margin:  0px 0px 0px 0px;
	*margin: 0 0 0 0;

	
	}
.shipping_p{
	background:url(free_shipping.png) no-repeat;
	margin: 20px 0px 7px 0px;
	width: 267px;
	height: 14px;
	display:block;
	overflow:hidden;
	
}

.pr_det_all{
	margin: 0px 0px 0px 10px;
}

.pr_det_top{
	background:url(pr_det_top.png) no-repeat;
	width: 261px;
	height: 5px;
	overflow:hidden;
	}
	
.pr_det_middle{
	background: url(pr_det_mid.png) repeat;
	width: 261px;
	overflow:hidden;
}

.pr_det_bot{
	background: url(pr_det_bot.png) no-repeat;
	width: 261px;
	height: 6px;
	overflow:hidden;
}

#n_price{
	color: #193b92;
    font-size: 26px;
    font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	margin: 0px 0px 0px 10px;
}

#n_price span{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform:uppercase;
}

#o_price{
	color: #ea6325;
    font-size: 18px;
    font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	background: url(line.png) no-repeat scroll 43px 11px transparent; 
	display: block; 
	margin: 0px 0px 0px 10px;
}

#o_price span{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform:uppercase;
}

.pr_spec{
	margin: 0px 0px 7px 10px;
	line-height: 1.5;
	}
	
.pr_spec p{
	margin: -12px 0px 0px 0px;
}


.sizes{
	font-style:italic;
	font-size:14px;
	margin: 0px 0px 10px 10px;
}

.but_seller{
	width:185px;
	height: 29px;
	display: block;
		margin: 0px 0px 10px 10px;

	}
	
	.t_but_seller1:link, .t_but_seller1:visited, .t_but_seller1:active
{
	width: 187px;
	height: 29px !important;
	display:block;
	background: transparent url(sellers-button.png) no-repeat 0 0;
}
.t_but_seller1:hover{
	background-position: 0px -29px;
	text-decoration:none;
}


.but_feedback{
	width:138px;
	height: 28px;
	display: block;
	margin: 0px 0px 10px 10px;
}

.t_but_feedback1:link, .t_but_feedback1:visited, .t_but_feedback1:active{
	width: 138px;
	height: 28px !important;
	display:block;
	background: transparent url(feebback.png) no-repeat 0 0;
}
.t_but_feedback1:hover{
	background-position: 0px -28px;
	text-decoration:none;
}


.but_size{
	width:138px;
	height: 31px;
	display: block;
	margin: 0px 0px 10px 10px;
}

.t_but_size1:link, .t_but_size1:visited, .t_but_size1:active{
	width: 138px;
	height: 31px !important;
	display:block;
	background: transparent url(size.png) no-repeat 0 0;
}
.t_but_size1:hover{
	background-position: 0px -31px;
	text-decoration:none;
}

.content_all{
 	width: 723px;
	float: left;	
}

.down_cont{
	float:left;
	width: 711px;
	margin: 7px 0px 7px 7px;
}

.heading_c{
	background:url(pr_descr_title.png) no-repeat;
	width: 710px;
	height: 31px;
}

.pr_text{
	margin: 7px 7px 0px 7px;
	text-align: left;
	line-height: 1.5;
	}
	
.pr_text ul li{
	margin: 0px 0px 0px 0px;
	}
	
.pr_text p{
	margin: 0px 0px 0px 0px;
	}
	
	
.pic_menu{
	width: 711px;
	float:right;
	margin: -12px 0px 16px 0px;
	}
	
.cat_head{
	width: 711px;
	height:35px;
	background: url(header-categ.png) no-repeat;
	margin: 7px 0px 0px -10px;
	*margin: 7px 0px 0px -10px;
	position:relative;
	display:block;
	overflow:hidden;
	float:left;
}

.pic_m{
	
	width: 711px;
	position: relative;
	display:block;
	margin: 42px 0px 0px -10px;
	*margin: 42px 0px 0px -20px;

}

#football_m{
	background: url(football.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 10px 10px 0px;	
}


#gym_m{
	background: url(gym.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 11px 10px 0px;
}

	
#running_m{
	background: url(running.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 0px 10px 0px;
}
	
	
#tennis_m{
	background: url(tennis.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 10px 10px 0px;	
}

#badminton_m{	
	background: url(badminton.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 10px 10px 0px;	
}
	
#squash_m{
	background: url(squash.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 0px 10px 0px;	
}
		
	
#outdoors_m{
	background: url(OUTDOORS.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 10px 10px 0px;	
}


#cycling_m{
	background: url(cycling.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 10px 10px 0px;	
}

#golf_m{
	background: url(golf.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 0px 10px 0px;
}


#rugby_m{
	background: url(rugby.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 10px 10px 0px;	
}


#cricket_m{
	background: url(cricket.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 10px 10px 0px;	
}


#netball_m{
	background: url(netball.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 0px 10px 0px;
}


#basketball_m{
	background: url(basketball.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 10px 0px 0px;	
}


#boxing_m{
	background: url(boxing.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 10px 0px 0px;	
}


#swimming_m{
	background: url(swimming.png) no-repeat;
	width: 230px;
	height: 156px;
	float: left;
	margin: 0px 0px 0px 0px;
}
	


table.gallery div.ttl a:visited {
    color: #183B8F;
}

.p_logo{
	
	margin: 15px 0px 0px 7px;
	}
	
.time2
{
	display:none;
}
span.clickhere, span.clickhere a, span.clickhere a:visited {
	color: #666;
	font-size: 11px;
	font-weight: normal;
	text-decoration:underline;
}